<include file="public@header"/>
</head>
<body>
<div class="wrap js-check-wrap">
    <ul class="nav nav-tabs">
        <li><a href="{:url('theme/index')}">{:lang('ALL_TEMPLATES')}</a></li>
        <li class="active">
            <a>{:lang('INSTALL_TEMPLATE')}</a>
        </li>
        <li>
            <a href="http://www.thinkcmf.com/faq.html?url=https://www.kancloud.cn/thinkcmf/faq/493511"
               target="_blank">{:lang('INSTALLATION_INSTRUCTIONS')} <i class="fa fa-question-circle"></i></a>
        </li>
    </ul>
    <form method="post" class="js-ajax-form margin-top-20">
        <php> $status=array("1"=>lang('DISPLAY'),"0"=>lang('HIDDEN'));</php>
        <table class="table table-hover table-bordered table-list">
            <thead>
            <tr>
                <th>{:lang('TEMPLATE')}</th>
                <th>{:lang('TEMPLATE_NAME')}</th>
                <th>{:lang('VERSION_NUMBER')}</th>
                <th>{:lang('AUTHOR')}</th>
                <th>{:lang('TEMPLATE_DESCRIPTION')}</th>
                <th width="120">{:lang('ACTIONS')}</th>
            </tr>
            </thead>
            <tbody>
            <foreach name="themes" item="vo">
                <tr>
                    <td>{$vo.theme}</td>
                    <td>{$vo.name}</td>
                    <td>{$vo.version}</td>
                    <td>{$vo.author}</td>
                    <td>{$vo.description}</td>
                    <td>
                        <a href="{:url('theme/installTheme',array('theme'=>$vo['theme']))}" class="btn btn-xs btn-primary js-ajax-dialog-btn js-ajax-dialog-btn">{:lang('INSTALL')}</a>
                    </td>
                </tr>
            </foreach>
            </tbody>
            <tfoot>
            <tr>
                <th>{:lang('TEMPLATE')}</th>
                <th>{:lang('TEMPLATE_NAME')}</th>
                <th>{:lang('VERSION_NUMBER')}</th>
                <th>{:lang('AUTHOR')}</th>
                <th>{:lang('TEMPLATE_DESCRIPTION')}</th>
                <th width="120">{:lang('ACTIONS')}</th>
            </tr>
            </tfoot>
        </table>
    </form>
</div>
<script src="__STATIC__/js/admin.js"></script>
</body>
</html>